{
    "name": "new-personal-site",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "dev": "next dev",
        "build": "next build",
        "start": "next start",
        "schema-to-typedef": "bunx dsql-schema-to-typedef",
        "lint": "next lint"
    },
    "dependencies": {
        "@moduletrace/buncid": "^1.0.7",
        "@moduletrace/datasquirel": "^5.7.51",
        "@moduletrace/twui": "file:./components/lib",
        "gray-matter": "^4.0.3",
        "html-to-react": "^1.7.0",
        "lodash": "^4.17.21",
        "lucide-react": "^0.462.0",
        "next": "15.0.3",
        "next-mdx-remote": "^5.0.0",
        "openai": "^6.21.0",
        "prism-themes": "^1.9.0",
        "react": "19.0.0-rc-66855b96-20241106",
        "react-dom": "19.0.0-rc-66855b96-20241106",
        "rehype-prism-plus": "^2.0.1",
        "remark-gfm": "^4.0.1",
        "tailwind-merge": "^2.5.5"
    },
    "devDependencies": {
        "@tailwindcss/postcss": "^4.1.11",
        "@types/lodash": "^4.17.13",
        "@types/node": "^20",
        "@types/react": "^18",
        "@types/react-dom": "^18",
        "postcss": "^8",
        "tailwindcss": "^4.1.11",
        "typescript": "^5"
    }
}
